// Client Script
ClientEvents.lang('fr_fr', e => {
  e.block('kubejs:blanc_stairs', 'Escalier Blanc');
});

BlockEvents.modification(event => {
  event.modify('kubejs:blanc_stairs', block => {
    block.material('stone');
    block.hardness(1.5);
    block.model('kubejs:block/blanc_stairs'); // ton modèle JSON
    block.stairs(); // comportement de stair
  });
});